package com.mx.dla.dda.contrato.condicionesTransaccion.dtos;

public class ContratoPtrsRdDTO {
	
	private Integer idContratoPtrans;
	private Integer idRelease;
	private String rsDLA;
	private String rsEstudio;
	
	public Integer getIdContratoPtrans() {
		return idContratoPtrans;
	}
	public void setIdContratoPtrans(Integer idContratoPtrans) {
		this.idContratoPtrans = idContratoPtrans;
	}
	public Integer getIdRelease() {
		return idRelease;
	}
	public void setIdRelease(Integer idRelease) {
		this.idRelease = idRelease;
	}
	public String getRsDLA() {
		return rsDLA;
	}
	public void setRsDLA(String rsDLA) {
		this.rsDLA = rsDLA;
	}
	public String getRsEstudio() {
		return rsEstudio;
	}
	public void setRsEstudio(String rsEstudio) {
		this.rsEstudio = rsEstudio;
	}
	@Override
	public String toString() {
		return "ContratoPtrsRdDTO [idContratoPtrans=" + idContratoPtrans + ", idRelease=" + idRelease + ", rsDLA="
				+ rsDLA + ", rsEstudio=" + rsEstudio + "]";
	}
	
	
}
